@media screen and (max-width: 1440px) {
    .Souuo_souuo{
        height: 36px;
    }
    .Souuo_souuo.Souuo_active{
        width: 170px;
    }
    .Souuo_souuo input{
        font-size: 12px;
    }
    .Souuo_souuo button{
        width: 20px;
    }
    .Souuo_souuo.Souuo_active input{
        max-width: 170px;
    }
    
}

@media screen and (max-width: 1200px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}

	.Logo{
		width: 120px;
	}
	.Nav ul{
		gap: var(--top30);
	}

	.En{
		margin-left: 10px;
	}

	.Quanqiu_max>p{
		padding: 0 15px;
		line-height: 40px;
		font-size: 12px;
	}
	.Quanqiu_max>p svg{
		width: 12px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.Suosoui ul,
	.Dingzhi ul,
	.Fanchuan ul,
	.Peicxun ul,
	.Ziyuan_max ul{
		grid-template-columns: 1fr 1fr;
	}

	.Gongwuji_left{
		width: 100%;
		contain: initial;
	}

	.Gongwuji ul{
		flex: initial;
		width: 100%;
	}

	.Quanqiu ul{
		grid-template-columns: 1fr;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.opened.menu_button .line {
		stroke: #000000;
	}

	.Hertre {
		height: 60px;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Hertre_cen{
		margin: auto;
	}

	.Logo{
		width: 100px;
	}

	.Nav {
		width: 100%;
		top: 0px;
		height: 100%;
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		padding-top: 60px;
	}

	.Nav ul{
		gap: 0px;
		height: calc(100vh - 60px);
		overflow: auto;
		align-items: flex-start;
		align-content: flex-start;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
		color: #000000;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav_item {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%,0%);
		box-shadow: none;
		padding: 0 15px 15px;

	}

	.Nav_item a {
		width: 100%;
		background: none;
	}

	.Nav ul li::after{
		border-radius: 0px;
	}

	.Souuo{
		margin-left: auto;
	}

	.Souuo_souuo button{
		width: 20px;
	}

	.En{
		margin: 0 20px;
	}
	.En img{
		width: 16px;
	}
	

	.A{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.S{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}


	.Baojia_form form input,
	.Baojia_form form button{
		height: 50px;
	}


	.Footer_right ul{
		justify-content: space-between;
	}

	.Footer_right ul li{
		border: transparent;
		padding: 0;
	}

	.Erweima{
		justify-content: center;
	}

	.Erweima_ltme img {
		width: 130px;
		height: auto;
	}
	.Beian_max p {
		width: 100%;
		text-align: center;
	}
	.Ziyuan_max ul{
		grid-template-columns: 1fr;
	}

	.load_more{
		line-height: 40px;
	}

	.Ziyuan_nav ul li{
		font-size: 12px;
	}
	.Guanyu_text ul{
		grid-template-columns: 1fr;
	}

	.Guanyu_text ul li{
		text-align: left;
		padding: 0 20px;
	}

	.Gongwuji_text{
		padding: 10px;
	}

	.Suosoui ul,
	.Dingzhi ul,
	.Peicxun ul,
	.Quanqiu ul,
	.Feiji ul,
	.Zhishengji ul{
		grid-template-columns: 1fr;
	}

	.Feiji ul li a::after,
	.Zhishengji ul li a::after {
		top: 0;
	}
	
	.Feiji ul li .Feiji_max,
	.Zhishengji ul li .Zhishengji_text {
		bottom: 0;
	}

	.Zhishengji_text img{
		width: 25px;
	}

	.Jijiu ul{
		width: 100%;
		display: grid;
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.Jijiu ul li{
		width: 100% !important;
	}

	.Bannerin_max{
		margin: 60px auto;
		padding-top: 60px;
	}
	.Bannerin_max p{
		font-size: 30px;
	}
	.Bannerin_max p span{
		font-size: 60px;
	}

	.Bannerin ul{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 20px 10px;
		padding: 20px 5px;
	}

	.Bannerin ul li{
		flex: initial;
		width: 100%;
	}
	.Bannerin ul li img{
		width: 30px;
		height: 20px;
	}

	.Cebianlan{
		display: none;
	}
	.Souuo_souuo.Souuo_active {
        width: 200px;
	}

}